Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 18:35:58 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information On 28.4.2022 I bye 2 pants 1 shirt 2 t-shirt brifed leather West belt in this items 1 off this pant I use 4 days before in that pant I use and wash wash after I see on my back pocket near torn 
Anthen I go complain in same shop they not respond good 
I hope you see this and take action  
The panda brand Lee Cooper https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4415111